Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86010 - Default query doesn't include RESOLVED bugs
Summary: Default query doesn't include RESOLVED bugs
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 3.2
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-12 09:20 UTC by Reuben Thomas
Modified: 2013-06-24 03:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-04 21:34:21 UTC


Attachments (Terms of Use)

Description Reuben Thomas 2003-03-12 09:20:04 UTC
Description of problem:

Yesterday I submitted three bug reports against RH8.0. All of them turned out to be duplicates, so I wasted my time (bother!) and yours (sorry!). I had queried all three packages to check first. What did I do wrong? I used the default query, which doesn't include RESOLVED bugs, and hence had overlooked the fact that the bugs I was after had already been fixed.

Now I know, I've added RESOLVED to my default query. But I'm guessing there are lots of others out there who will make the same mistake, and was wondering if it made sense to change the "default default" to include RESOLVED bugs. The average user reporting bugs will want to check the bug they are about to report isn't already resolved, won't they?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 David Lawrence 2006-04-08 17:54:50 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 2 David Lawrence 2008-09-16 16:49:54 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.


Note You need to log in before you can comment on or make changes to this bug.